@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

html {
	height:100%;
	background-color:#45439b;


	background-repeat:repeat;

}

#wrapper {
	width:100%;
	height:100%;
}

a:link { color: #45439b; text-decoration: underline;}
a:visited {color: #45439b;}
a:hover {
	font-style: normal;
color:#69C;
	text-decoration: underline;
}
a:active { color: #45439b; }

body {
	background-color: #45439b;
	background-image: url(images/sky_bg_new.jpg);
	background-repeat:repeat-x;
	background-repeat:repeat-y;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:100%;
	
}

P {font-size:13px;
line-height:22px;
margin-bottom:5px;
}

ul {font-size:13px;
line-height:22px;
margin-bottom:5px;
padding-left:15px}

#container {width:880px;
height:3300px;
background-color:#FFF;
margin-left:auto;
margin-right:auto;}

#container60 {width:880px;
height:1980px;
background-color:#FFF;
margin-left:auto;
margin-right:auto;}

#container70 {width:880px;
height:2600px;
background-color:#FFF;
margin-left:auto;
margin-right:auto;}

#container80 {width:880px;
height:4200px;
background-color:#FFF;
margin-left:auto;
margin-right:auto;}

#container90 {width:880px;
height:1300px;
background-color:#FFF;
margin-left:auto;
margin-right:auto;}

#container00 {width:880px;
height:2700px;
background-color:#FFF;
margin-left:auto;
margin-right:auto;}

#container10 {width:880px;
height:3300px;
background-color:#FFF;
margin-left:auto;
margin-right:auto;}

#container1 {width:880px;
height:3000px;
background-color:#FFF;
margin-left:auto;
margin-right:auto;}

#container_shop {width:880px;
height:1900px;
background-color:#FFF;
margin-left:auto;
margin-right:auto;}

#container_career {width:880px;
height:1480px;
background-color:#FFF;
margin-left:auto;
margin-right:auto;}

#container_regina {width:880px;
height:2100px;
background-color:#FFF;
margin-left:auto;
margin-right:auto;}


#container_history {width:880px;
height:2200px;
background-color:#FFF;
margin-left:auto;
margin-right:auto;}


#container_disc {width:880px;
height:2400px;
background-color:#FFF;
margin-left:auto;
margin-right:auto;}

#header {width:840px;
height:100px;
margin-left:25px;
margin-right:0x;}

#header_left {width:356px;
height:82px;
margin-top:20px;
float:left;}

#header_right {width:470px;
height:28px;
margin-top:45px;
float:left;}

#header_text {width:auto;
margin-right:15px;
font-family:"Comic Sans MS", arial;
color:#000;
font-size:14px;
font-weight:normal;
float:left;
display:block;
}

#dave {width:828px;
height:400px;
float:left;
margin-left:25px;
margin-right:25px;}

#main {width:830px;
height:auto;
margin-top:25px;
background:#FFF;
margin-left:25px;
margin-right:25px;
padding:0px;
float:left;}


#main10 {width:830px;
height:600px;
margin-top:25px;
background:#FFF;
margin-left:25px;
margin-right:25px;
padding:0px;
float:left;}

#right {width:290px;
height:100%;
float:right;
}

#right_inc {width:290px;
height:100%;
}

#content {width:500px;
height:100%;
float:left;
margin-right:20px;
font-family:"Comic Sans MS", arial, Helvetica, sans-serif;
}

#social_footer {width:470px;
height:30px;
font-family:"Comic Sans MS", Arial, Helvetica, sans-serif;
color:#000;
font-size:13px;
line-height:30px;
}

#footer {background-color:#000;
background-image:url(images/paint_footer.png);
width:880px;
height:98px;
margin-left:auto;
margin-right:auto;
}

#footer_text {font-family:Tahoma, Geneva, sans-serif;
font-size:13px;
line-height:98px;
text-align:right;
margin-right:20px;
color:#FFF;
}
#footer_text a {color:#FFF;
text-decoration:underline;}

#table_style {
	font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
cellspacing:2px;
}

#table_style td {border-bottom: thin solid #000;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
line-height:25px;
height: 25px;
	margin-left:2px;
	padding-top:10px;
	vertical-align:middle;}
	
	#table_style2 {font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
cellspacing:2px;
}

#table_style2 td {border-right: thin solid #000;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
line-height:16px;
	margin-left:5px;
	}
	
	#table_style2 p {
	font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
line-height:16px;
	margin-left:5px;
	}

minatour a:link { color: #000;}
minatoura:visited {color: #000;}
minatour a:hover {color:#000;
}
minatour a:active { color: #000; }

#quote {width:500px;
height:auto;
font-family:"Comic Sans MS", cursive;
color:#434097;
font-size:18px;
line-height:26px;}